---
title: Hulpverleningstrajecten
subtitle: Hulpverleningstrajecten
image:
description: Maak één of meerdere hulpverleningsplannen voor een initiële probleemdiagnose en om ondernomen acties en geboekte vooruitgang op te volgen.
comments: false
---

<h5 class="content-subtitle bord-1"> De verschillende trajecten van gebruikers registreren</h5>

Gebruikers worden gevolgd aan de hand van een **hulpverleningstraject**.

Elke gebruiker kan meerdere trajecten hebben, afhankelijk van de aanwezige problematieken de manier waaorp jouw dienst deze wenst op te volgen, binnen één traject of meerdere.

Een hulpverleningsstraject kan daarnaast ook meerdere gebruikers betreffen: het kan gaan om één gebruiker, een hele familie of een groep mensen.

<h5 class="content-subtitle bord-2">Karakterisering van trajecten</h5>

De trajecten worden geassocieerd met één of meerdere **problematieken**: deze geven aan wat de hulpverleningsvraag is van een persoon en bijgevolg "waar aan gewerkt wordt" binnen het traject.

Naast de problematieken kunnen tal van andere gegevens binnen het traject worden geregistreerd, bijvoorbeeld waar de hulpverlening plaatsvindt (bij de persoon thuis, binnen de instelling,..)

wie de aanvrager is, wie de individuele begleider is, wanneer het traject van start is gegaan, welke andere personen en/of externe partners erbij betrokken zijn enz...

<h5 class="content-subtitle bord-3">Hulpverleningsactiviteiten registreren</h5>

Binnen elk traject kunnen al de uitwisselingen met de persoon/personen worden geregistreerd. Zo is er altijd een geschiedenis beschikbaar van wat binnen het traject werd ondernomen.

Gebruikers kunnen verschillende soorten uitwisselingen registreren: afspraken thuis, gesprekken op bureau, vergaderingen omtrent het traject, enz... Deze soorten uitwisselingen kunnen volledig geconfigureerd worden door de beheerders.

<h5 class="content-subtitle bord-4">Lijst van uitgevoerde acties</h5>

Uitwisseling binnen het traject dienen daarnaast natuurlijk om bepaalde hulpverleningsacties uit te stippelen: werken aan een cv, een bijstandsaanvraag indienen, follow-up door psycholoog opzetten, enz.

Aan elke actie kunnen documenten worden gekoppeld waarvan vaak gebruikte documenten ook automatisch kunnen worden gegenereerd: aanvraag OCMW, inschrijving school, enz.

Vervolgens kunnen ook doelstellingen en de bereikte resultaten worden geregistreerd.

