---
title: Opvolging personen
subtitle: Persoonsfiches
image: /images/test/capture1.png
description: Met Chill kun je een grote en diverse hoeveelheid informatie opslaan voor een grondige follow-up van individuele dossiers.
comments: false
---

<h5 class="content-subtitle bord-1">Basisinformatie verzamelen</h5>

Elke gebruiker heeft **zijn of haar eigen dossier**. Dit dossier bevat telkens "basis"-informatie: voor- en achternaam, geboortedatum, contactgegevens, enz.

die vaak bij een eerste intake worden geregistreerd.

<h5 class="content-subtitle bord-2">Koppel de gebruiker aan een huishouden</h5>

Met Chill kan je elke gebruiker aan een huishouden koppelen. Dit betreft niet noodzakelijk een gezin, maar ook andere samenstellingen.

Relaties tussen bewoners kunnen grafisch worden aangegeven. Daarnaast kunnen ook huishoudensbudgetten worden bijgehouden, een verhuisgeschiedenis,

of het huishouden kinderen bevat met of zonder wisselende voogdij? Zodoende kan de exacte samenstelling en evolutie binnen een huishouden worden bijgehouden.

<h5 class="content-subtitle bord-3">Persoonlijke budgetbegeleiding</h5>

In Chill kunnen budgetgegevens ook op het niveau van het individu worden geregistreerd voor een eenvoudige budgetbegleiding.

De soorten "uitgaven" en "inkomsten" kunnen **geconfigureerd worden door een beheerder**: salarisinkomen, huur, elektriciteit, enz.

<h5 class="content-subtitle bord-4">Mensen of derden registreren als "hulpbronnen</h5>

Om het netwerk van een persoon in kaart te brengen kunnen ook steunfiguren en externe professionele partners worden geregistreerd.

Voor externe partners bestaat hiervoor ook een handig 'addressenboekje' die alle teamleden onmiddelijk toegang biedt tot een lijst van alle professionele partners van de organisatie, denk hierbij aan dokters, scholen, psychologen, OCMW medewerkers,...

<h5 class="content-subtitle bord-1">Documenten uploaden en genereren</h5>

Binnen elk dossier kun je **verschillende documenten** uploaden: gescande identiteitsdocumenten, inschrijvingsbewijzen, inkomende post, etc. Bepaalde documenten of formulieren die vaak worden gebruikt kan zelfs een automatische generatie worden geconfigureerd.

Deze worden dan volledig aangepast met de gegevens van de persoon in kwestie en zo hoef je dus nooit meer die OCMW aanvraag helemaal van nul in te vullen.

CHILL doet dit met plezier voor je en biedt je daarna de mogelijkheid om nog de nodige details aan te passen.

<h5 class="content-subtitle bord-2">Taken invoeren</h5>

Teamleden kunnen voor elk dossier ook **taken** vastleggen. Een taak kan meteen aan de juiste collega worden toegekend en het aangeven van een 'einddatum'

zorgt ervoor dat deze automatisch verwittigd zal worden bij het naderen van de vervaldatum.
